.boxgrid{
	width: 170px;
	height: 120px;
	margin: 0 25px 20px 0;
	float:left;
	background:#161613;
	border: solid 3px #fff;
	overflow: hidden;
	position: relative;
}
.boxgrid img{
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}

.boxcaption{
	float: left;
	top: 120px;
	position: absolute;
	background: #035e82;
	height: 100px;
	width: 98%;
	padding: 5px 5px 12px 5px;
	border-top: 3px solid #fff;
	/* opacity: .8; */
	/* For IE 5-7 */
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

/*
.slidedown .boxcaption {
	top: 120;
	left: 0;
}
.caption .boxcaption {
	top: 120;
	left: 0;
}
*/